SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE VIEW template.GC_Marken AS

SELECT DISTINCT T1.subsidiary_to_company_ref AS "Client_DB"
	,T1."skr51_make" "Make"
	,T1."skr51_make_description" "Description"
	,T1."skr51_make_description" "Fabrikat"
	,iif(T1."skr51_make" = '0', '99', T1."skr51_make") "Order_By"
	,T1."skr51_make" "Marke_FIBU"
FROM "LOCOSOFT"."dbo"."accounts_characteristics" T1
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
